.certificate-block{
    /*max-height: 900px;*/
    width: 100%;
    background-color: #FFF;
    border-radius: 20px;
    margin-bottom: 30px;
}
.certificate-header{
    width: 100%;
    height: 45px;
    background-color: #000;
    padding: 10px 10px 10px 20px;
    color: #FFF;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.certificate-form{
    padding: 30px;
}
.btn-radio-center{
    text-align: center;
}
.btn-radio-center label{
    margin-right: 10px;
    margin-left: 10px;
}
.a-alert{
    color: #842029;
}
.action a{
    text-decoration: none;
}
.action i{
    font-size: 25px;
}
.center-block{
    margin: 0 auto;
    width: 50%;
    text-align: center;
}
.center-block i{
    font-size: 76px;
}
.center-block p{
    margin-top: 30px;
}
.scrollbar{
    overflow-y: scroll;
}